<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Sign up | SolarSolutions</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../img/favicon.png" rel="icon">
    <link href="SignUp.css" rel="stylesheet">
</head>
<body style=background:#d3f7ff;>
    <div class="wrapper">
            <img src="../img/Ellipse%2013.svg" class="Ellipse-13">
            <img src="../img/Polygon%207.svg" class="Polygon-7">
            <div class="Rectangle-1">
                <span class="SIGN-UP">SIGN UP</span>
                <span class="terms">By creating an account, you agree to Solar Solutions’
                <span class="terms1">Terms and Conditions</span> & <span class="terms1">Privacy Policy</span></span>
                <img src="../img/phone-svgrepo-com 1.svg" class="tel">
                <img src="../img/key-svgrepo-com.svg" class="key">
                <img src="../img/key-svgrepo-com.svg" class="key">
                <img src="../img/envelope-svgrepo-com 1.svg" class="mail">
                <img src="../img/account-svgrepo-com%201.svg" class="cont">
                <div class="Rectangle-17">
                    <span class="County">County</span>
                    <img src="../img/up-arrow-svgrepo-com 1.svg" class="arrow">
                </div>
                <div class="Rectangle-18">
                    <span class="City">City</span>
                    <img src="../img/up-arrow-svgrepo-com 1.svg" class="arrow2">
                </div>
                <div class="Line-9"></div>
                <div class="Line-10"></div>
                <div class="Line-11"></div>
                <div class="Line-12"></div>
                <div class="Rectangle-13">
                    <span class="CREATE-ACCOUNT">CREATE ACCOUNT</span>
                </div>
                <span class="username">Username</span>
                <span class="email">Email</span>
                <span class="password">Password</span>
                <span class="number">Phone number</span>
                <div class="Rectangle-3">
                    <img src="../img/image%202.svg" class="image-2">
                    <img src="../img/Group%2011.svg" class="Group-11">
                    <span class="Already-have-an-account Text-Style-11">Already have an account?</span>
                    <span class="SIGN-IN">SIGN IN</span>

                </div>
            </div>

    </div>
</body>
</html>